Support » Plugin: Simple Masonry Layout » plugin cannot be activated: parse error

  • Infos

    (@infos)


    Hallo,

    plugin cannot be activated:

    Parse error: syntax error, unexpected ‘:’ in /…/wp-content/plugins/simple-masonry-layout/inc/front.php on line 103

    Do you know why ?

    Maybe a problem with php version ?

    • This topic was modified 2 years ago by  Infos.
Viewing 1 replies (of 1 total)
  • Plugin Author Tako

    (@razzu)

    yes, php version may have caused problem.

    Thank You

Viewing 1 replies (of 1 total)
  • The topic ‘plugin cannot be activated: parse error’ is closed to new replies.